body {font-family: 'Maven Pro', sans-serif;
color: green text-center
}
img { 
	margin: 0 auto;

}

}
.container {
	margin-top: 50px;
	background-color: white;
	border-radius: 10px;
}
#row1{
	background-color: white;
	margin-top: 50px;
	border-radius: 50px;	
	height: 210;
	border: 12px solid #993333;
	box-shadow: 10px 10px 5px #888888;
	
	
	
}	
#image1 {
	box-shadow: 10px 10px 5px #888888;
}		

#row2{
	padding-bottom: 20;
	border:12px solid #993333;
	border-radius: 50px;
	background-color:white;
	box-shadow: 10px 10px 5px #888888;

}
#row3{
	margin-top: 20px;
	border:12px solid #993333;
	border-radius: 50px;
	background-color:white;
	box-shadow: 10px 10px 5px #888888;
	margin-bottom: 50px;
}

#rowmenu p  {
	font-size: 22px;
	display: inline-block;
	margin: 20 20 20 20;
	border:6px solid #993333;
	border-radius: 10px;
	padding: 5px;
	box-shadow: 10px 10px 5px #888888;
	font-weight: bold;
}

.colum-md-6 {
	max-width: 780px;
	max-height: 150px;
}
.md6 {
	max-height: 50px;
	max-width: 130px;
}
.headerSchrift1 {
	max-width: 1170;
	max-height: 300; 
	width: 100%;
	height:100%;
	vertical-align: center;
	margin-top: 20px;
	margin: 20 0 20 0;
	border-radius: 40px;
	

}
.headerSchrift2 {
	width: 100%;
	height:100%;
	max-width: 150px;
	max-height: 130px;
	vertical-align: center;
	margin-top: 20px;
}
.header {
	margin-top: 60px;
	vertical-align: center;
}

.Adresse {
	vertical-align: center;
	margin-top: 50px;
	font-size: 22px;
	font-weight: bold;
	
}

.text-muted {
	color: #BCBBBB;
}

.text-thin {
	font-weight: 100;
}

b {
	font-weight: 100;
}


.construction {
	margin-bottom: 30px;

}
.construction p {
	margin-top: 70;
	font-size: 20;
	font-weight: bold;
}



